<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Button - jQuery UI</title>
    <script src="../../static/jquery/jquery-3.4.1.js"></script>
    <script src="../../static/jquery/jquery-ui.js"></script>
    <script src="../../static/jquery/jquery.cookie.js"></script>
    <link href="../../static/jquery/jquery-ui.css" rel="stylesheet">
    <link href="../../static/style/common.css" rel="stylesheet">
</head>

<body>
    <div class="content">
        <div id="console" class="console">

        </div>
    </div>


    <script>
        $(function() {
            var $console = $('#console');
            var msg = $.cookie("OAUTH2-CLIENT-SESSIONID");
            $console.text(msg);
            
        });
    </script>
</body></html>
